
#replyForm { width: 98%; margin: 0 auto; }


.hy_pl_6, .hy_pl_4{ background:#fff; border:#D4D4D4 solid 1px; border-top: none; margin-bottom: 10px; }
.hy_pl_6_tit, .hy_pl_4_tit{ height: 31px; line-height: 31px; padding-left: 10px; background: url(bg1.gif) 0 -1px repeat-x; border-top-style: solid; border-top-width: 1px; overflow: hidden; }
.hy_pl_6_tit dt, .hy_pl_4_tit dt{ float:left; font-size: 14px; font-weight: bold;}
.hy_pl_6_tit dd, .hy_pl_4_tit dd{ height: 30px; text-align: right; line-height: 30px; padding-right: 10px; float:right;color:#999; }
.hy_pl_6_tit dd i{ color:#f40;}
.hy_pl_6_tit dd a{ color:#999;}


.hy_pl_32{ padding-right:20px;}
.hy_pl_32 textarea{ width:600px; border:#cdcdce solid 1px; background:#FFFFFF url(http://m1.073img.com/_10img/new_pl/new_pl6.jpg) no-repeat center center; font-size:12px; line-height:21px; color:#999999; padding:3px; height:92px; margin-bottom:10px;}
.hy_pl_32 a:link,.hy_pl_32 a:visited{ color:#003399; text-decoration:none;}
.hy_pl_32 a:hover,.hy_pl_32 a:active{ color:#003399; text-decoration:underline;}
.hy_pl_32_div{ width:105px; float:left; padding-top:5px;}
.hy_pl_32_div2{ width:105px; float:left; color:#000;}
.hy_pl_32_in{ width:136px; height:18px; border:#cfcfcf solid 1px; line-height:20px; font-size:12px; color:#999999;}



.hy_pl_4_div{ padding:0 20px 10px;}

.hy_pl_4_con{ line-height:24px; padding:12px 0 10px; border-bottom:#d5d5d5 dashed 1px;}
.hy_pl_4_con p{ font-size:14px; color:#333; padding:5px 0;}
.hy_pl_4_con span{ color:#999;}
.hy_pl_4_con em{ cursor:pointer;}
.hy_pl_4_con i{ cursor:pointer;  padding: 4px 8px;}
.hy_pl_4_con i.hy_pl_4_con_ishow{ background:#f3f3f3; border:#e4e4e4 solid 1px;border-bottom:none;}
.hy_pl_4_con_td{ padding-top:6px;}
.hy_pl_4_con_td1{ height: 24px; }

.hy_pl_5{ background:#f3f3f3; border:#e4e4e4 solid 1px; border-top: none; padding:0 0 10px 10px; text-align:left;}
.hy_pl_51{ padding:0 10px 0 0;}

.hy_pl_5 textarea {background:#FFFFFF url(http://m1.073img.com/_10img/new_pl/new_pl6.jpg) no-repeat center center;border: 1px solid #CDCDCE;color: #999999;font-size: 12px;height: 92px;line-height: 21px;margin-bottom: 10px;padding: 3px;width: 578px;}
.hy_pl_5_c{  height:8px; text-align:right; padding:2px 2px 0 0;}
.hy_pl_5_c img{ cursor:pointer;}






.cit_1 {background:#F9F8ED;border: 1px solid #B1A865;margin-bottom: 5px;overflow: hidden;padding:3px;}
.cit_5 {clear: both;font-size: 12px;height: 20px;line-height: 20px;margin:8px 10px 0;overflow: hidden;}
.cit_3 {color: #666666;float:right;}
.cit_4 {color: #0B3B8C!important;float:left;}
.cit_2 {clear: both;color: #666666;display: block;font-size: 12px;line-height: 18px;margin:0px 10px;}

.hy_pl_6 .cit_1{border: 1px solid #d1d5db!important;}


.hy_pl_8{ border-top:#d5d5d5 solid 1px; padding-top:15px; padding-bottom:10px;}
.hy_pl_81 b{ font-size:14px; color:#000;}
.hy_pl_81 i{ color:#ff0000;}
.hy_pl_8 textarea{width:600px; border:#cdcdce solid 1px; background:#FFFFFF url(http://m1.073img.com/_10img/new_pl/new_pl6.jpg) no-repeat center center; font-size:12px; line-height:21px; color:#999999; padding:3px; height:92px; margin-bottom:10px;}
.hy_pl_8 span{ color:#999999;}